We have a white box server (Intel S5000VSA) running NetWare 6.5. Everything ran fine with SP6. When we installed NW65SP7 and restarted the server, the following error came up.

"This version of the loader doesn't support this server compression format. (version 10.636.252)"

"LOADER-4.10-1: The load file, C:\NWSERVER\SERVER.EXE -NL cannot be loaded Error Code 9"

We could get the server.exe loaded by typing DIR and then loading. Any thoughts? All the info I find on this error is from NetWare 4.1.